## org.apache.fop.datatypes
Interface PercentBase

All Known Implementing Classes:
  LengthBase

public interface PercentBase

Method Summary
`int` `getBaseLength()`
`double` `getBaseValue()`
`int` `getDimension()`

Method Detail

### getDimension

    public int getDimension()

### getBaseValue

    public double getBaseValue()

### getBaseLength

    public int getBaseLength()

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.